@media (min-width: 768px) and (max-width: 1180px) {
    p.ftext {
        padding-left: 0px;
    }
    footer {
        padding-left: 24px;
        padding-right: 24px;
    }
    .social-icon {
        width: 36px;
    }
    .copyright-row {
        text-align: center;
        margin-top: 20px;
    }
    footer .col-md-8, footer .col-md-2 {
        margin-bottom: 30px;
    }
    footer .col-md-8 {
        flex: 0 0 auto;
        width: 40%;
    }
    footer .col-md-2 {
        flex: 0 0 auto;
        width: 30%;
    }
    .projects-content .col-md-4 {
        /* flex: 0 0 auto; */
        width: 49.333333%;
    }
    #units .col-md-4 {
        width: 50%;
    }
    #recent_articles .col-md-4 {
        margin-top: 36px;
        width: 50%;
    }
    .compare_bar .compare_first_div {
        flex-direction: column;
    }
    .compare_bar button {
        width: 150px;
        margin: 20px;
    }
    a.developer-website {
        text-align: center;
    }
    .col-md-12.copyright-row {
        flex-direction: column;
    }
     .col-md-2.vv {
        height: auto;
    }
    .col-md-2.vv img {
        margin-left: 8px;
    }
}
